@import url('https://fonts.googleapis.com/css2?family=Lovers+Quarrel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@500&family=Mouse+Memoirs&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@500&family=Mouse+Memoirs&display=swap');

#homelogo {
	font-family: 'Lovers Quarrel', cursive;
	font-size:130px;
	
	color: #530004;
}
#tagline{
	font-family: 'Mouse Memoirs', sans-serif;
	font-size: 25px;
	color: #C25E5E;
}
#btnBanner{
	background-color: #530004;
	border-style: none;
	color: whitesmoke;
	font-family: 'Darker Grotesque', sans-serif;
}